RubyGems Navigation menu

poxy_client 0.0.1

Client for Poxy (the http inbox)

Gemfile
          gem 'poxy_client', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install poxy_client
  
  
  
  
  
  
  

Authors:

  • Julian Porta

Owners:

Total downloads 1,224

For this version 357

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - February 17, 2014 (14 KB)
  2. 0.0.1.pre.2 - July 12, 2012 (9 KB)
  3. 0.0.1.pre.1 - July 7, 2012 (9 KB)
  4. 0.0.1.pre - July 4, 2012 (9.5 KB)

Runtime Dependencies: